langcode: de
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.default
    - field.storage.commerce_product.field_coopshop_vat
  module:
    - options
id: commerce_product.default.field_coopshop_vat
field_name: field_coopshop_vat
entity_type: commerce_product
bundle: default
label: MwSt
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
